{
   "manifest_version": 3,
   "name": "RR reCAPTCHA SOLVER",
   "version": "6.6.7",
   "description": "Automatically solve reCAPTCHA & H Captch using AI. telegram @rahimrony667",
   "icons": {
      "16": "icons/RR LOGO 16.png",
      "32": "icons/RR LOGO 32.png",
      "48": "icons/RR LOGO 48.png",
      "128": "icons/RR LOGO 128.png"
   },
   "background": {
      "service_worker": "background.js"
   },
   "action": {
      "default_title": "RR reCAPTCHA SOLVER",
      "default_popup": "popup.html"
   },
   "permissions": ["storage"],
   "web_accessible_resources": [
      {
         "resources": ["dist/*"],
         "matches": ["<all_urls>"]
      },
      {
         "resources": ["models/*"],
         "matches": ["<all_urls>"]
      }
   ],
   "host_permissions": ["*://hekt.akmal.dev/*"],
   "content_scripts": [
      {
         "matches": ["<all_urls>"],
         "js": ["recaptcha.js", "recaptcha-visibility.js"],
         "run_at": "document_end",
         "all_frames": true,
         "match_about_blank": false
      }
   ]
}
